Subject: Re: bug#14666: 24.3.50; emacs_backtrace.txt

From: Juanma Barranquero <[email-masked]>
Date: Wed, 19 Jun 2013 22:03:35 +0200

On Wed, Jun 19, 2013 at 9:44 PM, Eli Zaretskii <[email-masked]> wrote:

> That's what I thought originally, but then I found this in
> w32_draw_window_cursor:
>
>           PostMessage (hwnd, WM_IME_STARTCOMPOSITION, 0, 0);

As an aside, isn't a bit weird to go through all that hoopla for every
cursor movement, just in case the user is using an IME (which I bet
most do not and will never use). Seems to me like the kind of thing
that should depend on a w32-* variable.